<?php
if ( v('url') != ''){
	echo file_get_contents(v('f_cache'));
}
if ( v('timer') ){
	?>
	<script type="text/javascript">
		$('html, body').animate({scrollTop:0}, 'slow'); 
		attend = setTimeout('redir()',<?php echo v('timer'); ?>);
		function redir() {
			window.location = '<?php echo href('',array('controleur'=>'accueil','action'=>'overview','params'=>v('nextpage')),false,true,true,true,v('anchor')); ?>';
		}
	</script>
	<?php
}
?>